{% extends 'base.html' %}
{% load static %}
{% block meta %}
<title>Register</title>
{% endblock meta %}
{% block content %}
<div class="header-container">
    <br><br>
    <p id="welcome">Register</p>
    <br><br><br>
</div>
<div class="container">
    <div class="row">
        <div class="row col-md-12">
            <form method="POST"> {% csrf_token %}
            {% for field in registration_form %}
                <p>
                    {{field.label_tag}}
                    {{field}}
                    {% if field.help_text %}
                        <small style="color: grey;">{{field.help_text}}</small>
                    {% endif %}
                    {% for error in field.errors %}
                        <p style="color: red;">{{error}}</p>
                    {% endfor %}
                </p>
            {% endfor %}
            <br>
            <input class="btn btn-success btn-lg active" role="button" type="submit" value="Register">
            </form>
        </div> 
    </div>
</div>
<br><br><br><br>
{% endblock content %}